/ghs/obj/*.o
/ghs/obj/*.d
/ghs/obj/*.dbo
/ghs/obj/*.lst
/.tags_sorted_by_file
/.tags
/.vscode

*.vscode
*.tags_sorted_by_file
*.tags
/ghs/project.out

# Object files
*.o
*.ko
*.obj
*.elf

*.su
*.idb
*.pdb
*.pbi
*.zip
*.7z
/ghs/*.log
/ghs/*.dep
/ghs/*.dla
/ghs/*.dle
/ghs/*.dnm
/ghs/*.map
/ghs/*.run
/ghs/*
/ghs/project.mem
/ghs/project
/ghs/project.hex
/ghs/project.siz


*.gh~
*.sublime-project
*.sublime-workspace
*.clang-format

/ghs/project.hex
/ghs/project
/ghs/project.siz
